 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

         body {

     margin: 0;

     padding: 0;

     font-family: 'Poppins', serif;

     font-size: 14px;

     background: #FFF;

}

 @media screen and (min-width: 1280px) {

     .container {

         max-width: 1200px !important;

    }

}

 @media screen and (min-width: 1500px) {

     .container {

         max-width: 1300px !important;

    }

}

 @media screen and (min-width: 1920px) {

     .container {

         max-width: 1820px !important;

    }

}

 .pl-5 {

     padding-left: 50px;

}

 .text-justify{

     text-align: justify;

}

 ul{

     padding: 0;

     margin: 0;

     list-style: none;

}

 a{

     text-decoration: none;

}

 .top_header {

     background: #000;

    

}

 .top_header ul li{

     float: left;
      padding: 10px 0;

}
.top_header ul li.active{
    background: #F26F29;
 }

 .top_header ul li a{

     color: #dedede;

     padding:0 10px;

    font-size: 15px;

}

 .top-header-right ul {

     float: right;

}

 .logo{

     width: 318px;

}

#navbarNav

{

width: 100%;

flex-wrap: wrap;

justify-content: flex-end;

font-size: 15px;

}



 .menu-bar{

     font-size: 15px;

     float: right;

}

 .header{

  /*  padding: 10px 0;*/

    background: #FFF;

}

.fixed {

    position: fixed;

    top:0; left:0;

    width: 100%; 

    z-index: 100000;

}

.navbar{

    padding-bottom: 2px;

    padding-top: 2px;

}

 .news_events{

     background: #f26f29 ;

     color: #FFF;

     padding: 5px 0;

}

}

 .navbar-light .navbar-nav .nav-link {

     color: #000;

     font-weight: 500;

}

 .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:hover {

     color: #f26f29;

     

}

 .owl-dots{

     position: absolute;

     bottom: 12px;

     left: 50%;

}

 .h1 {

     color: #f26f29;

}

 .home-speaks{

     background: #f26f29;

     padding: 50px 0;

     color: #FFF;

}

 .home-about-us{

     padding: 50px 0;

}

 .student_div {

     background: #FFF;

     color: #000;

     border-radius:5px;

}

 .student_image{

     width: 200px !important;

     height: 200px;

     border: 1px solid #CCC;

     margin: 0 auto;

     border-radius: 50%;

}

 .student_area {

     margin-top: 20px;

}

 .student_div {

     padding: 50px 20px;

}

 .student_div h3{

     color: #f26f29;

}

 .student_p{

     height: 40px;

}

 .home-couts{

     padding: 100px 0;

}

 .home-couts h2{

     font-size: 55px;

     color: #f26f29;

}

.count-plus{

    display: none;

    font-size: 25px;

}

 .home-couts p{

     font-size: 20px;

}

 .home-video{

     height: 500px;

     background-image: url(../images/video-bg.jpg);

     background-size: cover;

     background-position: center;

     width: 100%;

     padding: 150px 0;

     color: #FFF;

}

 .home-video h2{

     font-size: 45px;

}

 .home-video p {

     font-size: 18px;

}

 .footer{

     background: #121212;

     font-size: 15px;

     border-top: 1px solid #ffffff;

     padding: 50px 0;

     color: #FFF;

}

 .footer li a{

     color: #FFF;

}

 .footer li a:hover{

    color: #f26f29;

 }

 .footer li{

     margin-bottom: 10px;

}

 .footer h4 {

     font-size: 20px;

     line-height: 30px;

     font-weight: 600;

     color: #ffffff;

     letter-spacing: 0;

     position: relative;

     margin-bottom: 30px;

     text-transform: uppercase;

     padding-bottom: 14px;

}

 .footer h4:after {

     content: "";

     width: 50px;

     height: 4px;

     background: #f26f29;

     position: absolute;

     bottom: -4px;

     right: 0;

     left: 0;

     margin-left: 0;

     border-radius: 0;

     -webkit-transition: all .3s ease;

     transition: all .3s ease;

     z-index: 0;

}

 .footer-bottom{

     background: #f26f29;

     padding: 10px;

}

 .footer-bottom p {

     margin-bottom: 0px;

     color: #FFF;

     font-size: 16px;

}



.about_banner{

    background-image: url('../images/about_banner.jpg');

    height: 200px;

     background-size: cover;

     background-position: center;

     width: 100%;

}

.about_banner{ padding: 50px 0;  color: #FFF; text-align: center;}

.main_class{

    margin-top: 50px;

    margin-bottom: 50px;

}

.nav-shadow {

    box-shadow: 0 2px 15px rgb(0 0 0 / 5%) !important;

}

.nav-border{

    border-right: 3px solid #fc4a1a;

}

.nav-pills .nav-link {

  padding: 20px;

  width: 300px;

  height: 100%;

  border: none;

  display: flex;

  flex-direction: row;

  align-items: center;

  background: #fff;

  color: #333;

  transition: all 0.3s;

}

.nav-pills .nav-link.active {

  background: -webkit-linear-gradient(30deg, #fc4a1a, #f7b733);

  background: -o-linear-gradient(30deg, #fc4a1a, #f7b733);

  background: linear-gradient(120deg, #fc4a1a, #f7b733);

  color: #fff;

  box-shadow: 0 2px 15px rgb(0 0 0 / 10%);

}

.nav-pills .nav-link{

    border-radius: 0px;

}

.nav-link .circle-icon {

    height: 50px;

    width: 50px;

    border-radius: 50px;

    border: 2px solid #f7b733;

    background: #fff;

    color: #fc4a1a;

    font-size: 22px;

}

.img-cont{

    max-width: 350px;

   

   }



    .h3 {

     color: #f26f29;

}

.gallery-ui {

    margin-bottom: 50px;

    text-align: center;

}

.gallery-ui li{

   float: left; 

   margin-bottom: 10px;

    font-size: 15px;

    margin-right: 15px;

      border: 1px solid #f26f29;

    padding: 8px 10px;

    border-radius: 5px;



}

.gallery-ui li a{

   

    color: #f26f29;

    }

.gallery-ui li.active, .gallery-ui li:hover{

  background: #f26f29;

    color: #FFF;

}

.gallery-ui li a:hover, .gallery-ui li.active a {

    color: #FFF;

    }



.gallery-box{

    margin-bottom: 30px;



}

.gallery-mg{

    width: 100%;

      border-radius: 5px;

      height: 200px;



}

.placement-title{

    font-size: 38px;

}

.placement-sub-title{

    color: #f26f29 ;

    margin-top: 20px;

}

.placement-partners{

    width: 100%;

    border: 1px solid #CCC;

    border-radius: 5px;

    margin-bottom: 20px;

    padding: 10px;

}

.placement-partners img{

     border-radius: 5px;

     width: 100%;

    }

.our-staff-div{

    padding: 10px;



}

.our-staff-div h5{

        font-size: 14px;

}

.t-color{

    color: #f26f29;

}



.tab-content{

    width: 800px;

}

.envbtn{

    padding: 10px 50px;

    background: #f26f29;

    color: #FFF;

    margin-bottom: 10px;

    margin-top: 10px;

}



.man-meet li{

    margin-bottom: 10px;

    color:#f26f29 ;

}

.speak-sub-title a{

    color:#f26f29 ;

}



.readmore{

    height: 100px;

    overflow: hidden;

}



.our-speaks{

    padding: 10px;

    border: 1px solid #CCC;

    margin-top: 20px;

     margin-bottom: 20px;

    border-radius: 5px;

}

.map_class iframe{

    width: 100%;

}



.nav-link {

  display: inline-block;

  position: relative;

  color: #f26f29;

}



.nav-link:after {

  content: '';

  position: absolute;

  width: 100%;

  transform: scaleX(0);

  height: 2px;

  bottom: 0;

  left: 0;

  background-color: #f26f29;

  transform-origin: bottom right;

  transition: transform 0.25s ease-out;

}



.nav-link:hover:after {

  transform: scaleX(1);

  transform-origin: bottom left;

}



.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 0;

    padding-left: 0;

    margin: 0 10px;

}



@media only screen and (max-width: 600px) {

    .logo {

    width: 300px;

}

  .home-video{

    padding: 50px 0;

  }

  .home-video h2{

    font-size: 30px;

  }

   .pl-5 {

    padding-left: 10px;

   }

   .top-header-left{

    display: none;

   }

   .tab-content{

    width: auto;

   }

   .main_class .d-flex{

    display: inline !important;

   }

   .tab-content{

    text-align: justify;

   }

   .nav-pills .nav-link{

    width: 100%;

   }

}